Subject: Trainer Candidate - Lovee Solanki
From: Lovee Solanki <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 15:44:41 -0400

| | Tech Support Test

Name | Lovee Solanki
E-mail | [email-masked]
Phone Number | (91) 8920206541
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Moglix | HR Consultant | 31 March | 27000
Previous Employer 2 | HCL | HR Consultant | 14 August | 18000

If Selected, how much time do you need to join? | 7 days

Please briefly describe your work experience specifically in training?

I  am adept in recruitment (IT,Non IT - Fresher/Experienced).
Also I have exposure of comp and Ben,Skill Gap Analysis, Succession Planning,Employee engagement, Onboarding, Induction,Exit Formalities.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | We introduced training sessions for employees but no-one shown interest in working on acquiring new skill set which was important of their personal growth and also majorly for company's growth.So we adhered this new change with promotional growth.In this way everyone started working on new skills and later on they themselves started find it interesting and resultant lot of employees learnt new skiils to use it for company's growth.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Quality work done on time with desired results is good customer service while Quality work with desired results done before time,where waiting time is lower than competitors then it is great customer service.

What according to you makes you a good candidate for this position?

I am adept in recruitment, employee engagement,comp and Ben,Succession Planning, Onboarding,Exit Formalities, Induction.
Also I have zeal to learn new things.
I am smart working,quick,productive and self motivated.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |